Systemvoraussetzungen

Hier finden Sie die minimalen Systemvoraussetzungen, um das MyBB auf Ihrem Webspace zu installieren:
  • PHP 5.2 oder höher
  • MySQL 5.0 oder höher, PostgreSQL oder SQLite
  • FTP-Zugang, um die Dateien auf den Webserver zu übertragen (oder eine andere Möglichkeit die Dateien hochzuladen)
Erfüllt Ihr Webspace alle Anforderungen, können Sie mit der Installation beginnen.